SYS_INFO(1)

NAME
sys_info - script to show versioning information

SYNOPSIS
sys_info [-av] [file ...]

DESCRIPTION
The sys_info script displays version numbers for system components. It is useful for finding out the installed versions of the components of a system. The sys_info utility uses a combination of ways to retrieve version information from the installed utilities.

OPTIONS
The following options are available:

-a  Show the version numbers of all components.

-v  Perform the operations in a verbose manner.

SEE ALSO
awk(1), strings(1)

HISTORY
The sys_info program was first seen in NetBSD 8.

AUTHORS
The sys_info script was written by Alistair Crooks <agc@NetBSD.org>.